.tv-home .common-tv-slate-background, .tv-home .s1-slate-background, .tv-home .s2-slate-background, .tv-home .s4-slate-background, .tv-home .s3-slate-background {
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: none;
}

@media (min-width: 0px) and (max-width: 1200px) {
  .tv-home .common-tv-slate-background .container, .tv-home .s1-slate-background .container, .tv-home .s2-slate-background .container, .tv-home .s4-slate-background .container, .tv-home .s3-slate-background .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

.tv-home .bt-slate-modules {
  border: none;
}

.tv-home .s1-module-bg-colour.Black, .tv-home .s3-module-bg-colour.Black, .tv-home .s4-module-bg-colour.Black {
  background-color: #ffffff;
}

.tv-home .module .module-detail .s1-module-text-color-white-large, .tv-home .module .module-detail .s1-module-text-color-white {
  margin-top: 4px;
}

.tv-home .module .module-detail .s1-module-text-color-white-large a {
  color: #333333;
}

.tv-home .module .module-detail .s4-module-text-color-white-large a, .tv-home .module .module-detail .s4-module-text-color-white a, .tv-home .module .module-detail .s3-module-text-color-white a, .tv-home .module .module-detail .s1-module-text-color-white a {
  color: #333333;
}

.tv-home .s2-module-bg-colour.Dark-Violet {
  background-color: #321e5b;
}

.tv-home .s2-module-bg-colour.Violet {
  background-color: #55379b;
}

.tv-home .s2-module-bg-colour.Blue {
  background-color: #004796;
}

.tv-home .s2-module-bg-colour.Mid-Blue {
  background-color: #00a0d6;
}

.tv-home .s2-module-bg-colour.Turquiose {
  background-color: #46c4db;
}

.tv-home .s2-module-bg-colour.Magenta {
  background-color: #e60050;
}

.tv-home .s2-module-bg-colour.Red {
  background-color: #eb352c;
}

.tv-home .s2-module-bg-colour.Orange {
  background-color: #ff9900;
}

.tv-home .s2-module-bg-colour.Yellow {
  background-color: #ffcc00;
}

.tv-home .s2-module-bg-colour.Green {
  background-color: #009957;
}

.tv-home .s2-module-bg-colour.White {
  background-color: #ffffff;
}

.tv-home .s2-module-bg-colour.Light-Grey {
  background-color: #dddddd;
}

.tv-home .s2-module-bg-colour.Dove-Grey {
  background-color: #cccccc;
}

.tv-home .s2-module-bg-colour.Grey {
  background-color: #808080;
}

.tv-home .s2-module-bg-colour.Black {
  background-color: #333333;
}

.tv-home .s2-module-bg-colour.Purple {
  background-color: #6400AA;
}

.tv-home .s2-module-bg-colour.Nearblack {
  background-color: #222222;
}

.tv-home .s2-module-bg-colour.slate {
  background-color: #303030;
}

.tv-home .s3-slate-background {
  background-color: #ffffff;
}

.tv-container {
  margin-bottom: 20px;
}

.tv-container.s1-module, .tv-container.s2-module, .tv-container.s3-module, .tv-container.s4-module {
  padding-left: 0px !important;
}

.tv-container .home-content-module {
  padding: 0px !important;
}

.tv-container .s1-module {
  color: #000;
  padding-bottom: 0px;
}

.tv-content-module {
  position: relative;
}

@media (min-width: 0px) and (max-width: 568px) {
  .tv-content-module .info-button, .tv-content-module .module-teaser {
    display: block;
  }
  .tv-content-module .module-title {
    padding-bottom: 0px !important;
  }
}

.tv-content-module .module-text-color-white span {
  opacity: 0.5;
  font-family: 'BT TV Bold';
  font-size: 12px;
  line-height: 1.93;
  letter-spacing: 1.6px;
  text-align: left;
  color: rgba(255, 255, 255, 0.5);
}

.tv-content-module .module-text-color-white {
  margin-bottom: 50px;
}

.tv-content-module .hero-overlay {
  margin-left: 12px;
  margin-right: 12px;
}

.tv-content-module .hero-title {
  padding: 20px 0 0 0;
}

.tv-content-module .hero-title a {
  width: 466.8px;
  height: 43px;
  font-family: 'BTFont Bold';
  letter-spacing: 1px;
  text-align: left;
  color: #333333;
  text-decoration: none;
}

@media (min-width: 1200px) {
  .tv-content-module .hero-title a {
    font-size: 36px;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .tv-content-module .hero-title a {
    font-size: 32px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .tv-content-module .hero-title a {
    font-size: 32px;
  }
}

@media (min-width: 568px) and (max-width: 768px) {
  .tv-content-module .hero-title a {
    font-size: 32px;
  }
}

@media (min-width: 0px) and (max-width: 568px) {
  .tv-content-module .hero-title a {
    font-size: 16px;
  }
}

.tv-content-module .module-overlay {
  position: relative;
  overflow: hidden;
}

.tv-content-module .module-overlay .module-icon .module-highlight {
  font-family: 'BT TV Extra Bold';
  letter-spacing: 1.2px;
  font-weight: 800;
  text-align: left;
  color: #ffffff;
}

@media (min-width: 1200px) {
  .tv-content-module .module-overlay .module-icon .module-highlight {
    font-size: 48px;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .tv-content-module .module-overlay .module-icon .module-highlight {
    font-size: 40px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .tv-content-module .module-overlay .module-icon .module-highlight {
    font-size: 40px;
  }
}

@media (min-width: 568px) and (max-width: 768px) {
  .tv-content-module .module-overlay .module-icon .module-highlight {
    font-size: 40px;
  }
}

@media (min-width: 0px) and (max-width: 568px) {
  .tv-content-module .module-overlay .module-icon .module-highlight {
    font-size: 26px;
  }
}

.tv-content-module .module-overlay .module-icon-article {
  position: absolute;
  bottom: 0;
  right: 0;
}

.tv-content-module .module-overlay .module-icon-article.module-article {
  width: 28px;
  bottom: 0;
  right: 0;
}

.tv-content-module .module-overlay .module-icon-article.module-article > .module-trapezium {
  border-color: #fff transparent #fff transparent;
  color: #004681;
}

.tv-content-module .module-overlay .module-video {
  color: #000;
}

.tv-content-module .module {
  margin-bottom: 0px;
}

.tv-content-module .module .hero-module-detail {
  width: 1170px;
  margin: 0 auto;
  padding-left: 13px;
}

@media (min-width: 0px) and (max-width: 768px) {
  .tv-content-module .module .hero-module-detail {
    width: 100%;
  }
}

.tv-content-module .module .module-detail .hero-type {
  color: #aeb9de;
  padding-left: 10px;
  margin-bottom: 46px;
  letter-spacing: 1.1px;
}

.tv-content-module .module .module-detail .large-promo {
  padding-left: 0;
  font-size: 18px;
  color: #ffffff;
  font-family: 'BTFont Bold';
}

@media (min-width: 0px) and (max-width: 1024px) {
  .tv-content-module .module .module-detail .large-promo {
    font-size: 14px;
  }
}

.tv-content-module .module .module-detail .module-teaser {
  width: 75%;
}

@media (min-width: 1025px) {
  .tv-content-module .module .module-detail .module-teaser {
    /*width: 50%;*/
    width: 100%;
  }
}

@media (max-width: 320px) {
  .tv-content-module .module .module-detail .module-teaser {
    width: 100%;
  }
}

.tv-content-module .module .module-detail p.hero-genre {
  width: 114px;
  height: 19px;
  font-family: 'BT TV Bold';
  letter-spacing: 1.1px;
  text-align: left;
  color: #ffffff;
  padding-bottom: 46px;
  padding-left: 10px;
}

@media (min-width: 1200px) {
  .tv-content-module .module .module-detail p.hero-genre {
    font-size: 16px;
  }
}

@media (min-width: 0px) and (max-width: 1200px) {
  .tv-content-module .module .module-detail p.hero-genre {
    font-size: 14px;
  }
}

.tv-content-module .module .module-detail .module-title {
  padding-bottom: 6px;
}

.tv-content-module .module .module-detail .module-title a {
  width: 114px;
  height: 17px;
  opacity: 0.6;
  font-family: 'BT TV Bold' !important;
  font-size: 14px !important;
  letter-spacing: 1px;
  text-align: left;
  color: #ffffff;
  text-decoration: none;
}

.tv-content-module .module .module-detail .module-teaser {
  margin-top: 5px;
  margin-bottom: 18px;
}

.tv-content-module .module .module-detail .module-teaser a:hover {
  text-decoration: underline;
  color: #ffffff;
}

.tv-content-module .module .module-detail .module-teaser span {
  width: 567px;
  height: 72px;
  font-family: "BTFont Bold" !important;
  text-align: left;
  line-height: 1.3;
  color: #ffffff;
}

@media (min-width: 1200px) {
  .tv-content-module .module .module-detail .module-teaser span {
    font-size: 18px;
  }
}

@media (min-width: 568px) and (max-width: 1200px) {
  .tv-content-module .module .module-detail .module-teaser span {
    font-size: 16px;
  }
}

@media (max-width: 568px) {
  .tv-content-module .module .module-detail .content-button {
    padding-bottom: 30px;
  }
}

@media (min-width: 569px) {
  .tv-content-module .module .module-detail .content-button {
    padding-bottom: 40px;
  }
}

.tv-content-module .module .module-detail .content-button .info-button button[type=button] {
  border-radius: 5px;
  width: 174px;
  height: 40px;
  font-family: 'BTFont';
  letter-spacing: 1px;
  color: #ffffff;
  background-color: transparent;
  border: solid 2px #ffffff;
  text-align: center;
}

.tv-content-module .module .module-detail .content-button .info-button button[type=button]:hover {
  background-color: white;
  color: #6400AA;
}

@media (min-width: 1200px) {
  .tv-content-module .module .module-detail .content-button .info-button button[type=button] {
    font-size: 16px;
  }
}

@media (min-width: 568px) and (max-width: 1200px) {
  .tv-content-module .module .module-detail .content-button .info-button button[type=button] {
    font-size: 16px;
  }
}

.tv-content-module .module .module-detail .content-button .info-button .btnlabel {
  width: 86px;
  height: 19px;
  font-family: 'BT TV Bold';
  letter-spacing: 1px;
  text-align: left;
  color: #ffffff;
}

@media (min-width: 1200px) {
  .tv-content-module .module .module-detail .content-button .info-button .btnlabel {
    font-size: 20px;
  }
}

@media (min-width: 568px) and (max-width: 1200px) {
  .tv-content-module .module .module-detail .content-button .info-button .btnlabel {
    font-size: 16px;
  }
}

.tv-article {
  margin: 10px 0;
}

.tv-article .container-main-content > .article-module {
  padding: 0;
}

.tv-article .hero .container {
  padding: 0 15px;
}

@media only screen and (max-width: 1199px) {
  .tv-article .hero .container {
    max-width: 994px;
    padding: 0;
  }
}

@media only screen and (max-width: 1023px) {
  .tv-article .hero .container {
    padding: 0 15px;
  }
}

.tv-article .tv-hero-section {
  padding: 0;
}

.left-slate-module-button, .right-slate-module-button, .s2-module-button, .s3-module-button, .s4-module-button, .s3-left-module-buttons, .s4-left-module-button {
  display: none;
}

.s1-module > .home-content-module, .s2-module > .home-content-module, .s3-module > .home-content-module, .s4-module > .home-content-module {
  border-bottom: 1px solid #dddddd;
  padding: 20px 0;
  margin: 0 10px;
}

.s4-module, .s3-module, .s1-module {
  color: #000000;
}

.img-drop-shadow {
  box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.3);
}

@media only screen and (min-width: 320px) {
  .gradient-overlay {
    position: absolute;
    bottom: 0px;
    border-bottom: 30px solid #4754bd;
    height: 60px;
    width: 100%;
    background: linear-gradient(to top, #4754bd, rgba(71, 84, 189, 0));
  }
}

@media only screen and (min-width: 480px) {
  .gradient-overlay {
    border-bottom: 30px solid #3e52b5;
    height: 100px;
    background: linear-gradient(to top, #3e52b5, rgba(62, 82, 181, 0));
  }
}

@media only screen and (min-width: 768px) {
  .gradient-overlay {
    border-bottom: 30px solid #4252b8;
    height: 140px;
    background: linear-gradient(to top, #4252b8, rgba(66, 82, 184, 0));
  }
}

@media only screen and (min-width: 992px) {
  .gradient-overlay {
    border-bottom: 20px solid #3d51b4;
    height: 180px;
    background: linear-gradient(to top, #3d51b4, rgba(61, 81, 180, 0));
  }
}

#yourCookieSettings, #yourCookieSettings ul, .cookieSlider li.cookieSharing label, .cookieNecessaryPerformance label, .cookieSliderActive li.cookieSharing label, #yourCookieSettings *, #cookiesToolbar, .cookieTooltip, .cookieTooltip p, #cookieNotification, #cookieNotification *, #yourCookieSettings :before, #yourCookieSettings :after, .new-channel-page #yourCookieSettings, .new-channel-page #yourCookieSettings *, .new-channel-page #cookiesToolbar, .new-channel-page .cookieTooltip, .new-channel-page .cookieTooltip p, .new-channel-page #cookieNotification, .new-channel-page #cookieNotification *, .new-channel-page #yourCookieSettings :before, .new-channel-page #yourCookieSettings :after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  font-family: BTTV_Rg !important;
}

#yourCookieSettings h2, #cookiesToolbar a, #cookieNotification a, #cookieFooter a {
  font-family: BTTV_Rg !important;
}

#tv-section-page h1 {
  font-size: 32px;
}

#tv-section-page h2 {
  font-size: 28px;
}

.none {
  overflow-x: hidden;
}

.tv-article .hero .container {
  padding: 0;
}

@media only screen and (max-width: 1199px) {
  .tv-article .hero .container {
    width: auto;
    max-width: none;
  }
}

.tv-article {
  margin: 0;
}

#tv-home-page .hero {
  margin-top: 0;
  /*background-image: linear-gradient(to top, #00427e, #6f5ee1);*/
}

/* 4652 - Ad Slot 8 and Ad Slot 9 - UI Fixes - start*/
.tv-home .ads-divider-top {
  border-top: solid 20px #eeeeee;
}

body#new-tv-page.takeover-active .bt-slate-modules .s1-module, body#new-tv-page.takeover-active .bt-slate-modules .container, body#new-tv-page.takeover-active div[class*="-slate-background"] .s1-module, body#new-tv-page.takeover-active div[class*="-slate-background"] .container {
  border-bottom: none;
}

/* 4652 - Ad Slot 8 and Ad Slot 9 - UI Fixes - end*/
/* addition of hover states on t-module */
.module-highlight a {
  color: #ffffff;
}

#promo-img-one:hover ~ #promo-text-one .module-highlight a {
  text-decoration: underline;
}

#promo-img-gradient:hover ~ #promo-text-one .module-highlight a {
  text-decoration: underline;
}

#promo-text-one .module-highlight a:hover {
  text-decoration: underline;
}

#promo-img-two:hover + #promo-text-two .hero-title a {
  text-decoration: underline;
}

#promo-text-two .hero-title a:hover {
  text-decoration: underline;
}

#promo-img-three:hover + #promo-text-three .hero-title a {
  text-decoration: underline;
}

#promo-text-three .hero-title a:hover {
  text-decoration: underline;
}

.t-module-bottom {
  height: 36px;
}

@media screen and (max-width: 767px) and (orientation: portrait) {
  .tv-content-module .module-overlay .hero-module-icon {
    margin-right: 20px;
  }
}

/*5093 fix start*/
#cookiesToolbar {
  position: relative;
}

/*5093 fix end*/
/* Dante-5263 fix start  */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .takeover-active #tv-articles-page .desktopIpad-responsive-banner,
  .takeover-active #tv-articles-page .mobile-responsive-banner,
  .takeover-active #tv-articles-page .all-device-banner,
  #tv-articles-page .desktopIpad-responsive-banner,
  #tv-articles-page .mobile-responsive-banner,
  #tv-articles-page .all-device-banner {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .takeover-active #tv-articles-page .desktopIpad-responsive-banner,
  .takeover-active #tv-articles-page .mobile-responsive-banner,
  .takeover-active #tv-articles-page .all-device-banner,
  #tv-articles-page .desktopIpad-responsive-banner,
  #tv-articles-page .mobile-responsive-banner,
  #tv-articles-page .all-device-banner {
    margin-left: 10px;
    margin-right: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .takeover-active #tv-articles-page .desktopIpad-responsive-banner,
  .takeover-active #tv-articles-page .mobile-responsive-banner,
  .takeover-active #tv-articles-page .all-device-banner,
  #tv-articles-page .desktopIpad-responsive-banner,
  #tv-articles-page .mobile-responsive-banner,
  #tv-articles-page .all-device-banner {
    margin-left: 10px;
    margin-right: 10px;
  }
}

/* Dante-5263 fix ends  */
.tv-content-module.full-width-bg .hero-overlay.custom-bgClr {
  background-color: #ffffff;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
  margin: 60px 0 30px;
}

.module-highlight h1 a {
  font-size: 48px;
  color: #ffffff;
  font-family: 'BT Font Light';
  line-height: normal;
}

@media (min-width: 568px) and (max-width: 1024px) {
  .module-highlight h1 a {
    font-size: 40px;
  }
}

@media (max-width: 568px) and (min-width: 0px) {
  .module-highlight h1 a {
    font-size: 26px;
  }
}

.tv-content-module.full-width-bg .module-overlay .module-icon .module-highlight {
  margin-top: 10px;
}

.hero .tv-content-module.full-width-bg .module {
  background-color: #221c28;
  margin-bottom: 60px;
}

@media (min-width: 569px) and (max-width: 1024px) {
  .hero .tv-content-module.full-width-bg .module {
    margin-bottom: 40px;
  }
}

@media (max-width: 568px) {
  .hero .tv-content-module.full-width-bg .module {
    margin-bottom: 30px;
  }
}

.hero .tv-content-module .hero-overlay.custom-bgClr .module-overlay {
  box-shadow: none;
}

.hero .tv-content-module.full-width-bg .module .module-detail .module-teaser {
  width: 95%;
}

.tv-content-module.full-width-bg .module-highlight h1 {
  margin-top: 15px;
  margin-bottom: 3px;
}

@media (min-width: 569px) and (max-width: 1024px) {
  .tv-content-module.full-width-bg .module-highlight h1 {
    margin-top: 20px;
  }
}

@media (max-width: 568px) {
  .tv-content-module.full-width-bg .module-highlight h1 {
    margin-top: 20px;
  }
}

.tv-content-module.full-width-bg .module .module-detail .module-teaser {
  margin-top: 10px;
  margin-bottom: 15px;
}

@media (min-width: 0px) and (max-width: 1024px) {
  .tv-content-module.full-width-bg .module .module-detail .module-teaser {
    margin-top: 5px;
    margin-bottom: 18px;
  }
}

@media (max-width: 568px) {
  .tv-content-module.full-width-bg .module .module-detail .content-button {
    padding-bottom: 30px;
  }
}

@media (min-width: 569px) and (max-width: 1024px) {
  .tv-content-module.full-width-bg .module .module-detail .content-button {
    padding-bottom: 40px;
  }
}

@media (min-width: 1025px) {
  .tv-content-module.full-width-bg .module .module-detail .content-button {
    padding-bottom: 30px;
  }
}

.tv-content-module .hero-overlay.custom-bgClr .hero-title {
  padding-top: 15px;
}

@media (min-width: 0px) and (max-width: 1024px) {
  .tv-content-module .hero-overlay.custom-bgClr .hero-title {
    padding: 15px 0 0 0;
  }
}

.tv-content-module.full-width-bg .module .module-detail .content-button .info-button button[type=button] {
  width: auto;
  padding: 0px 15px;
}

.tv-content-module .hero-overlay.custom-bgClr .hero-title h2 {
  margin-bottom: 0;
}

@media (min-width: 0px) and (max-width: 568px) {
  .tv-content-module .hero-overlay.custom-bgClr .hero-title h2 {
    line-height: 14px;
  }
}

.tv-content-module .hero-overlay.custom-bgClr .hero-title h2 a {
  font-size: 36px;
  font-family: "BT Font Light", sans-serif;
  color: #333333;
}

@media (min-width: 568px) and (max-width: 1024px) {
  .tv-content-module .hero-overlay.custom-bgClr .hero-title h2 a {
    font-size: 32px;
  }
}

@media (max-width: 568px) and (min-width: 0px) {
  .tv-content-module .hero-overlay.custom-bgClr .hero-title h2 a {
    font-size: 16px;
  }
}

/*@media (max-width: 568px) and (min-width: 0px) {
  .tv-content-module.full-width-bg .info-button, .tv-content-module.full-width-bg .module-teaser {
    display: none;
  }
}

.hero-banner-height img{
  height: calc(100vw * (9/16));
  margin: 0;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  //background-image: url(../../images/tv_banner.jpg);
}

@media (min-width: 960px) {
  .hero-banner-height img{
    height: 600px;
  }
}

@media (min-width: 768px) and (max-width: 959px) {
  .hero-banner-height img{
    height: calc(59vw * (9 / 16));
  }
}

@media (min-width: 600px) and (max-width: 767px) {
  .hero-banner-height img{
    height: calc(59vw * (9 / 16));
  }
}
*/
@media (max-width: 567px) {
  .t-module-bottom {
    height: 8px;
  }
}

@media (min-width: 568px) {
  .t-module-bottom {
    height: 13px;
  }
}

.tv-content-module.full-width-bg {
  margin-left: 18px;
  margin-right: 18px;
}

.tv-content-module.full-width-bg .module .hero-module-detail {
  width: 100%;
}

@media (min-width: 1023px) {
  .tv-content-module.full-width-bg .module .hero-module-detail {
    background-color: #221c28;
    margin: 0 auto;
    padding-left: 13px;
    position: absolute;
    bottom: 0;
    background-color: #221c28;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
}

.tv-content-module .hero-overlay.custom-bgClr {
  margin-left: 10px;
  margin-right: 10px;
}
